## z3c.rml 0.9.1

=== debian/changelog ===
z3c.rml (0.9.1-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 11:00:00 -0500

z3c.rml (0.9.1-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 22:34:45 +0200

z3c.rml (0.9.1-0ubuntu2) maverick; urgency=low

  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 01:14:35 +0300

z3c.rml (0.9.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 17:46:19 +0300

z3c.rml (0.8.0-1ubuntu3) karmic; urgency=low

  * Remove dtd and reference entry points to not install those scripts.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Apr 2010 17:56:01 +0300

z3c.rml (0.8.0-1ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 19:05:46 +0300

python-z3c.rml (0.8.0-1ubuntu1) jaunty; urgency=low

  * Add summary and description
  * Build-Depend only on python-all, not python-all-dev

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 20:16:08 +0200

python-z3c.rml (0.8.0-1) gutsy; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 20 Apr 2009 10:01:47 -0400

python-z3c.rml (0.7.3-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
