=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-imaging, python-zope.pagetemplate, python-zope.testing
