## z3c.rml 1.0.0

=== debian/changelog ===
z3c.rml (1.0.0-0ubuntu2) quantal; urgency=low

  * debian/control: added the Homepage field. 

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 27 Sep 2012 17:31:39 +0100

z3c.rml (1.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - includes LICENSE.txt
  * debian/patches/no-scripts.patch: put removal of dtd and reference scripts
    into a patch.
  * debian/copyright: Update to copyright-format 1.0.
  * debian/control: Bump Standards-Version to 3.9.3, small text fix.
  * debian/pydist-overrides: remove, not needed.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Apr 2012 19:19:22 +0300

z3c.rml (0.9.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:51 +0000
