=== debian/control ===
Source: z3c.rml
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/z3c.rml/

Package: python-z3c.rml
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Alternative implementation of RML
 This is an alternative implementation of ReportLab's RML PDF generation XML
 format. Like the original implementation, it is based on ReportLab's
 "reportlab" library.
