=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-imaging, python-zope.pagetemplate, python-zope.testing
