## z3c.rml 2.0.0

=== debian/changelog ===
z3c.rml (2.0.0-0ubuntu3) raring; urgency=low

  * debian/control: add ttf-bitstream-vera to Depends (reportlab itself needs
    it).
  * debian/patches/dependencies.patch: remove part of a patch that changed Pillow
    to PIL now that Ubuntu has switched to the former.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Feb 2013 16:39:25 +0200

z3c.rml (2.0.0-0ubuntu2) raring; urgency=low

  * debian/patches/dependencies.patch: add. Reportlab 2.6 is required.
  * debian/rules: suggest, not depend on zope.pagetemplate.
  * debian/source/local-options: unapply patches before commit.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 01 Feb 2013 12:01:49 -0500

z3c.rml (2.0.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 21:40:32 -0500
