=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper (>= 7),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.3
+               python-van.pydeb
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/z3c.rml/
 
 Package: python-z3c.rml
 Architecture: all
-Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
+Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
+         ttf-bitstream-vera
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
 Description: Alternative implementation of RML
