=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test pagetemplate

%:
	dh $@ --with pydeb --with python2
