=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-imaging, python-zope.pagetemplate
