=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.rml/z3c.rml-(\d.*)\.tar\.gz
